Subject: Translations
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 10 Oct 2006 22:47:03 EDT

Hi Mike,
I amsending the CPR doc. and Restaurant Higiene with the girls tomorrow. I  
used 3hrs and 40 minutes for these two docs. Can you tell the girl that 
prepares  the material to send the articles with large print if she can, sometimes is 
 really hard to see, especially the last one, there are two parts that is  
impossible to see. I am going to try to blow them up at school tomorrow. I will  
probably send you that on Friday.
                                                        Have a good day,
                                                                   Doris